#content .first {
	margin-top: 0;
}

#content .last {
	margin-bottom: 0;
}

#content .title {
	padding-top: 0px;
	color: #662222; 
	font-weight:bold;
	font-size: 140%;
	text-align: center;
	text-decoration: underline;
}

#content .clearBoth {
	clear:both;
}

#content code {
	font-family:courier new;
	font-size: 90%;
	background-color:#EEEEEE;
}

#content pre {
	font-family:courier new;
	font-size: 90%;
	background-color:#EEEEEE;
}

#content h1 {font-size:200%;font-weight:normal}
#content h2 {font-size:160%;font-weight:normal}
#content h3 {font-size:120%;font-weight:normal}
#content h4 {font-size:100%;}
#content h5 {font-size:90%;}
#content h6 {font-size:80%;}

#content ul {
	padding: 10px 2px 2px 15px;
	list-style-type:disc square circle;
}

#content ol {
	padding: 10px 2px 2px 20px;
	list-style-type:decimal lower-roman lower-latin;
}

#content img.lsg {
	text-algin: center;
	border: 3px solid #000000;
	height: 300px;
	width: 300px;
	color: #000000;
	background-color: #000000;
	margin: 20px auto 20px auto;
	display:block;
}

#content ul.projects {
	margin: 0;
	list-style:none;
}

#content li.project {
    margin 5px 5px 5px 0px;
    padding 10px 5px 10px 0px;
    display:block;
    clear: both;
}

#content img.section {
	float: left;
	border: 1px solid #000000;
	height: 45px;
	width: 40px;
	margin: 0px 10px 15px 0px;
}

#content img.project {
	float: left;
	text-algin: center;
	border: 1px solid #000000;
	height: 45px;
	width: 40px;
	margin: 0px 10px 15px 0px;
	filter:alpha(opacity=80);
	opacity:0.8;
}

#content img.project:hover {
	filter:alpha(opacity=100);
	opacity:1.0;
}

#content p {
	padding: 15px 0px 0px 0px;
}

#content p.section {
	color: #680505;
	text-align: left;
	padding: 10px 3px 5px 0px;
	font-size:110%;
	font-weight: bold;
}

#content p.paper {
	font-family:arial,verdana,helvetica,sans-serif;
	font-size: 80%;
}

#content p.presentation {
	font-family:arial,verdana,helvetica,sans-serif;
	font-size: 80%;
	font-weight:bold;
}

#content table.reg {
	background-color:#EEEEEE;
	margin: 10px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #000000;
}

#content table.reg tr, th, td{
	padding: 3px 3px 3px 5px;
	border: 1px solid #000000;
}

#content table.reg li {
	margin: 0px 0px 0px 15px;
}

#content ul.subject {
	float: left;
	margin: 0;
	padding: 0;
	list-style:none;
	font-size:110%;
	color: #680505;
	font-weight: bold;
}

#content li.subject {
	display:inline;
}

#content .super {
	color: #691C01;		/* TBC: super color */
	font-size:60%;
	font-weight: lighter;
	font-style:italic;
	vertical-align:super;
}

#content .bold {
	font-weight: bold;
}
